.mrgn {margin: -70px auto -99px auto;}

#center {width:100%; margin:1px auto 1px auto; text-align:center;}
#center div {display:inline-block; vertical-align: middle;}
.center {display:inline-block; vertical-align: middle;}
#fa div {display:block;}
td img {display:inline-block; margin-left: auto; margin-right: auto;}

div#subdiv:active {background-color: #f6f6f6;}
div#column-container {   
  -webkit-column-count: 2;
  -moz-column-count: 2;
  column-count: 2;
  -webkit-column-gap: 8px;
  -moz-column-gap: 8px;
  column-gap: 8px;
  width: 100%;
}
div#column-container div {
  background-color: #fff;
  text-align: center;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: rgba(193,193,193, 1) 0 2px 4px;
  -moz-box-shadow:    rgba(193,193,193, 1) 0 2px 4px;
  box-shadow:         rgba(193,193,193, 1) 0 2px 4px;
  width: 100%;
  height: 70px;
  margin-top: 0;
  margin-bottom: 8px;
  padding-top: 2px;
}
span.services h6 {margin-top: 2px; color: #333333 !important;}
.bttm {margin-bottom: -20px;}

.mnukt:active {background-color: #f6f6f6;}
.mnukt {
 background-color: #fff;
 margin: 0 auto;
 width: 100%;
 padding-top: 4px;
 padding-bottom: 2px;
 text-align: center;
 -webkit-border-radius: 4px;
 -moz-border-radius: 4px;
 border-radius: 4px;
 -webkit-box-shadow: rgba(193,193,193, 1) 0 2px 4px;
 -moz-box-shadow: rgba(193,193,193, 1) 0 2px 4px;
 box-shadow: rgba(193,193,193, 1) 0 2px 4px;
}
div.services h6 {line-height: 5px; color: #333333 !important;}
.bttmdesktop {margin-bottom: 9px;}

.float{
	position:fixed;
	width:60px;
	height:60px;
	bottom:11px;
	right:15px;
	background-color:#25d366;
	color:#fff !important;
	border-radius:50px;
	text-align:center;
    font-size:30px;
	box-shadow: 2px 2px 3px #999;
    z-index:99999999 !important;
}

.my-float{
	margin-top:16px;
}